<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="hoot.xsl"?>
<!DOCTYPE gamelist [
	<!ELEMENT gamelist (game|bind|childlists)*>
	<!ATTLIST gamelist date CDATA #IMPLIED>
	<!ELEMENT childlists (list)*>
	<!ELEMENT list (#PCDATA)>
	<!ELEMENT bind (exts,driver,options?)>
	<!ELEMENT exts (ext)*>
	<!ELEMENT ext (#PCDATA)>
	<!ELEMENT game (name,driver,driveralias?,options?,romlist?,titlelist?)>
	<!ELEMENT name (#PCDATA)>
	<!ELEMENT driver (#PCDATA)>
	<!ATTLIST driver type CDATA #IMPLIED>
	<!ELEMENT driveralias (#PCDATA)>
	<!ATTLIST driveralias type CDATA #IMPLIED>
	<!ELEMENT options (option)*>
	<!ELEMENT option EMPTY>
	<!ATTLIST option name CDATA #REQUIRED
					 value CDATA #REQUIRED>
	<!ELEMENT romlist (rom)*>
	<!ATTLIST romlist archive CDATA #IMPLIED>
	<!ELEMENT rom (#PCDATA)>
	<!ATTLIST rom type CDATA #REQUIRED
				  offset CDATA #IMPLIED
				  crc32 CDATA #IMPLIED>
	<!ELEMENT titlelist (title|range)*>
	<!ELEMENT title (#PCDATA)>
	<!ATTLIST title code CDATA #REQUIRED
					type CDATA #IMPLIED>
	<!ELEMENT range (#PCDATA)>
	<!ATTLIST range min CDATA #REQUIRED
					max CDATA #REQUIRED
					extcode CDATA #IMPLIED>
]>
<gamelist date="2005/09/25">
	<!-- //DEZ -->
	<game>
		<name>[PC-9801] 堹廱妛墍 La仚BlueGirl</name>
		<driver type="opn">pc98dos</driver>
		<driveralias type="NEC PC-9801">DEZ</driveralias>
		<options>
			<option name="fm_mix"   value="0"/>
			<option name="ssg_mix"  value="-18"/>
		</options>
		<romlist archive="inju_98">
			<rom type="file" offset="-1">usd_98.com</rom>
			<rom type="file" offset="-1">INJU.OV1</rom>
			<rom type="conin" offset="0x05">INJU.OV1</rom>
			<rom type="file" offset="0x10">INJ01.USO</rom>
			<rom type="file" offset="0x11">INJ02.USO</rom>
			<rom type="file" offset="0x12">INJ03.USO</rom>
			<rom type="file" offset="0x13">INJ04.USO</rom>
			<rom type="file" offset="0x14">INJ05.USO</rom>
			<rom type="file" offset="0x15">INJ06.USO</rom>
			<rom type="file" offset="0x16">INJ07.USO</rom>
			<rom type="file" offset="0x17">INJ08.USO</rom>
			<rom type="file" offset="0x18">INJ09.USO</rom>
			<rom type="file" offset="0x19">INJ10.USO</rom>
			<rom type="file" offset="0x1a">INJ_01.USO</rom>
			<rom type="file" offset="0x1b">INJ_02.USO</rom>
			<rom type="shell" offset="0">usd_98</rom>
		</romlist>
		<titlelist>
			<title code="0x10">INJ01.USO  : 堹廱妛墍01</title>
			<title code="0x11">INJ02.USO  : 堹廱妛墍02</title>
			<title code="0x12">INJ03.USO  : 堹廱妛墍03</title>
			<title code="0x13">INJ04.USO  : 堹廱妛墍04</title>
			<title code="0x14">INJ05.USO  : 堹廱妛墍05</title>
			<title code="0x15">INJ06.USO  : 堹廱妛墍06</title>
			<title code="0x16">INJ07.USO  : 堹廱妛墍07</title>
			<title code="0x17">INJ08.USO  : 堹廱妛墍08</title>
			<title code="0x18">INJ09.USO  : 堹廱妛墍09</title>
			<title code="0x19">INJ10.USO  : 堹廱妛墍10</title>
			<title code="0x1a">INJ_01.USO : SE</title>
			<title code="0x1b">INJ_02.USO : SE</title>
		</titlelist>
	</game>
	<game>
		<name>[PC-9801] 梔廱嫵幒</name>
		<driver type="opn">pc98dos</driver>
		<driveralias type="NEC PC-9801">DEZ</driveralias>
		<options>
			<option name="fm_mix"   value="0"/>
			<option name="ssg_mix"  value="-18"/>
		</options>
		<romlist archive="youju_98">
			<rom type="file" offset="-1">usd_98.com</rom>
			<rom type="file" offset="-1">YOJU.OV1</rom>
			<rom type="conin" offset="0x05">YOJU.OV1</rom>
			<rom type="file" offset="0x10">YOJ_01.USO</rom>
			<rom type="file" offset="0x11">YOJ_02.USO</rom>
			<rom type="file" offset="0x12">YOJ_03.USO</rom>
			<rom type="file" offset="0x13">YOJ_04.USO</rom>
			<rom type="file" offset="0x14">YOJ_05.USO</rom>
			<rom type="file" offset="0x15">YOJ_06.USO</rom>
			<rom type="file" offset="0x16">YOJ_07.USO</rom>
			<rom type="file" offset="0x17">YOJ_08.USO</rom>
			<rom type="file" offset="0x18">YOJ_09.USO</rom>
			<rom type="file" offset="0x19">YOJ_10.USO</rom>
			<rom type="file" offset="0x1a">YOU_S_01.USO</rom>
			<rom type="file" offset="0x1b">YOU_S_02.USO</rom>
			<rom type="shell" offset="0">usd_98</rom>
		</romlist>
		<titlelist>
			<title code="0x10">YOJ_01.USO   : 壒妝01</title>
			<title code="0x11">YOJ_02.USO   : 壒妝02</title>
			<title code="0x12">YOJ_03.USO   : 壒妝03</title>
			<title code="0x13">YOJ_04.USO   : 壒妝04</title>
			<title code="0x14">YOJ_05.USO   : 壒妝05</title>
			<title code="0x15">YOJ_06.USO   : 壒妝06</title>
			<title code="0x16">YOJ_07.USO   : 壒妝07</title>
			<title code="0x17">YOJ_08.USO   : 壒妝08</title>
			<title code="0x18">YOJ_09.USO   : 壒妝09</title>
			<title code="0x19">YOJ_10.USO   : 壒妝10</title>
			<title code="0x1a">YOU_S_01.USO : SE</title>
			<title code="0x1b">YOU_S_02.USO : SE</title>
		</titlelist>
	</game>
</gamelist>
